.authenticationContainer {
    width: 100dvw;
    height: 100dvh;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: center;
}
.authenticationWindow {
    display: flex;
    flex-flow: column nowrap;
    gap: 1rem;
    border-radius: 6px;
    padding: 35px 25px;
    background: white;
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.authenticationWindow > input,
.authenticationWindow > select {min-width: 340px;}
.button { flex: 1; }
